@import "./pixels.css";
@import "./fonts.css";
@import "./typo.css";
@import "./background.css";

:root {
  --resolution: 140;
  --unitSize: calc(100vw / var(--resolution));
  --unitHalfSize: calc(var(--unitSize) * 0.5);
  --animation-duration: 0.5s;
}

@media screen and (orientation: portrait ) {
  :root {
    --unitSize: calc(100vh / var(--resolution));
  }
}

body {
  padding: 0;
  margin: 0;
  overflow: hidden;
  background-color: black;
  background-color: #ffff00;
  background-color: #1A1A1A;
}

* {
  box-sizing: border-box;
}

hr {
  height: 0;
  border: 1px solid white;
  transform: translateY(1.5px);
}

a {
  color: white;
  text-decoration: none;
  font-weight: bold;
  white-space: pre;
}

a:hover {
  color: var(--yellow);
}

div.menu {
  position: relative;
  padding-top: 1rem;
}